/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e16            { /* nature_website_11250006.... */
	background      : transparent url(nature_website_11250006.jpg) no-repeat top left;
	position        : absolute;
	left            :  84.00pt;
	top             :  18.75pt;
	width           : 208.50pt;
	height          : 136.50pt;
	}
div#e15             { /* Carbon-14 versus the con... */
	position        : absolute;
	left            : 216.00pt;
	top             : 177.00pt;
	width           : 483.00pt;
	height          :  27.75pt;
	}
div#e14             { /* Earth's Upper Atmosphere... */
	position        : absolute;
	left            : 407.25pt;
	top             : 147.75pt;
	width           : 223.50pt;
	height          :  17.25pt;
	}
div#e13             { /* <FONT size=2><STRONG>Acc... */
	position        : absolute;
	left            :  66.75pt;
	top             :2121.00pt;
	width           :  91.50pt;
	height          :  33.00pt;
	}
div#e12             { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            : 216.75pt;
	top             : 215.25pt;
	width           : 492.00pt;
	height          : 814.50pt;
	}
span#e11            { /* nature_website_11250005.... */
	background      : transparent url(nature_website_11250005.jpg) no-repeat top left;
	position        : absolute;
	left            : 407.25pt;
	top             :   6.75pt;
	width           : 225.00pt;
	height          : 139.50pt;
	}
span#e10            { /* nature_website_11250004.... */
	background      : transparent url(nature_website_11250004.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :2007.00pt;
	width           : 168.75pt;
	height          : 111.75pt;
	}
span#e9             { /* nature_website_11250003.... */
	background      : transparent url(nature_website_11250003.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :2755.50pt;
	width           : 168.75pt;
	height          : 176.25pt;
	}
div#e8              { /* <DIV><FONT size="2"><STR... */
	position        : absolute;
	left            :  27.75pt;
	top             :2933.25pt;
	width           : 162.00pt;
	height          :  33.00pt;
	}
div#e7              { /* <FONT size="2"><STRONG>P... */
	position        : absolute;
	left            :  64.50pt;
	top             :5474.25pt;
	width           :  91.50pt;
	height          :  33.00pt;
	}
div#e6              { /* <FONT size="2"><STRONG>B... */
	position        : absolute;
	left            :  26.25pt;
	top             :6535.50pt;
	width           : 168.00pt;
	height          :  33.00pt;
	}
span#e5             { /* nature_website_11250002.... */
	background      : transparent url(nature_website_11250002.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :5217.75pt;
	width           : 168.75pt;
	height          : 254.25pt;
	}
span#e4             { /* nature_website_11250001.... */
	background      : transparent url(nature_website_11250001.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :6324.75pt;
	width           : 168.75pt;
	height          : 210.00pt;
	}
div#e3              { /* <DIV align="center"><A h... */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            :  57.75pt;
	top             : 244.50pt;
	width           :  65.25pt;
	height          :  18.00pt;
	}
div#e2              { /* Desktop&nbsp;&nbsp;  */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            :  61.50pt;
	top             : 268.50pt;
	width           :  67.50pt;
	height          :  28.50pt;
	}
a#a2                { /* Desktop&nbsp;&nbsp;  */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
div#e1              { /* Home */
	position        : absolute;
	left            :  63.00pt;
	top             : 222.75pt;
	width           :  63.75pt;
	height          :  24.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :8167.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
